@charset "utf-8";
/* CSS Document */
@media (max-width:1366px){
  .simimler-event-sec{
	  padding-top:0;
  }
}
@media (max-width:1080px){
  .banner-part{
    height: 400px;
  }
  .banner-part .carousel-caption figure{
    width: 48%;
  }
  .banner-part .carousel-caption h1{
    font-size: 25px;
    line-height: 36px;
  }
  .top-main-menu .call-bn{
    font-size: 17px;
  }
  .top-main-menu .navbar .nav-link{
    font-size: 14px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .banner-part .carousel-caption h5{
    font-size: 21px;
  }
  .ev-form h5,
  .volenter-sec h4{
    font-size: 26px;
  }
  .comon-us-sec{
    padding: 10px 14px;
  }
  .faq-ask-form{
    padding: 15px 23px;
  }
  .volenter-sec .volen-bn{
    width: 100%;
    padding: 8px 9px;
  }
  .volenter-sec{
    padding: 0 16px;
  }
  .comon-us-sec h5{
    font-size: 16px;
  }
  .event-pic h2{
    width: 33%;
  }
  .services-add-sec .btn{
    padding: 8px 19px;
  }
}
@media (max-width:1024px){
 .banner-part .carousel-caption h5{
	 font-size:25px;
 }
 
 .w-100 {
    width: 100% !important;
    height: 220px;
}
 
 .banner-part .carousel-caption h1{
	 font-size:26px;
	 line-height:35px;
	 }
 .carousel-control-prev,
 .carousel-control-next{
	 bottom:30px;
  }
  .banner-part{
	  height:400px;
  }
  .services-add-sec .btn{
	  padding:8px 17px;
  }
  .top-main-menu .call-bn{
    font-size: 17px;
  }
  .top-main-menu .navbar .nav-link{
    font-size: 14px;
    padding-right: 14px;
    padding-left: 14px;
  }
  .bg-dn2{
	width: 100%;
    object-fit: cover;
    height: 100%;
  }
  .top-main-menu p{
	  font-size:15px;
  }
  .blog-part .comon-headeing h1{
	  font-size:30px;
  }
  .comon-event-blog figure img{
	  width: 100%;
    object-fit: cover;
    height: 100%;
  }
  .ev-form h5{
	  font-size:26px;
  }
  .volenter-sec h4{
	  font-size:20px;
  }
  .volenter-sec .volen-bn{
	  font-size:10px;
  }
  .ev-form .as-submit{
	   font-size:14px;
  }
  .donate-part{
	  font-size:11px;
  }
  .sub-page{
	  padding-bottom:30px;
  }
  .event-img-sec .pic-event{
	  width:70%;
  }
  .event-img-sec .venu-event{
	  width:30%;
  }
  .pic-event img{
	  object-fit:cover;
	  width:100%;
	  height:100%;
  }
  .simimler-event-sec{
	  padding-top:0;
  }
  .event-pic h2{
	  width:26%;
  }
  .wh-div-text{
	  width:64%;
  }
  
  .why-sec-part{
	  min-height:650px;
	  height:inherit;
  }
  .tabs-sec-part{
	  width:100%;
	  margin-top:0;
	  margin-bottom:40px;
  }
  .comon-tabs-text figure{
	  width:100%;
  }
  .faq-sec-fild .bg-part{
	  min-height:560px;
	  height:inherit;
  }
  .faq-sec-fild .accordion{
	  width:100%;
  }
  .faq-sec-fild{
	  height:auto;
	  padding-bottom:0;
  }
}
@media (max-width:992px){
  footer .row > div:last-child {
    display: none;
  }
  .volenter-sec .volen-bn{
	  font-size:18px;
  }
  .ev-form .as-submit{
	   font-size:18px;
  }
  .short-div-sec{
	  display: none;
	  }
  .donated-form-part{
	  width:70%;
  }
  .about-pic-short-pic img{
	  top:0;
  }
  .about-pic-short-pic:before{
	  top:-30px;
  }
  .banner-part .carousel-caption{
	 
  }
  .carousel-control-prev, .carousel-control-next{
	  bottom:0;
  }
  .banner-part .carousel-caption h1{
	  line-height:30px;
  }
  .services-add-sec{
	  text-align:center;
  }
  .services-add-sec .btn{
	  font-size:17px;
	  margin-top:8px;
  }
  .services-add-sec h1{
	  font-size:23px;
  }
 
  .ev-form{
	  margin-top:25px;
  }
  .sub-page{
	  padding-top:100px;
	  padding-bottom:30px;
  }
  
  .navbar-collapse{
	position: absolute;
    top: 80px;
    background: #fff;
    width: 100%;
    left: 0;
    right: 0;
  }
  .top-main-menu .navbar .nav-link {
    color: #11151f !important;
  }
  .top-main-menu .navbar .active .nav-link {
    color: #1dae28 !important;
   } 
   .event-pic h2{
	   width:20%;
   }
   
   
}
/* mobile menu */


/* mobile menu ends */
@media (max-width:812px){
  .banner-part .row{
    justify-content: center !important;
    margin-bottom: 20px;
  }
  .volenter-sec .volen-bn,
  .ev-form .as-submit{
    width: 40%;
  }
}
@media (max-width:768px){
  .navbar-collapse{
	position: absolute;
    top: 80px;
    background: #fff;
    width: 100%;
	left:0;
	right:0;
  }
  .top-main-menu .navbar .nav-link{
	  color:#11151f !important;
  }
  .top-main-menu .navbar .active .nav-link{
	  color:#1dae28 !important;
  }
  .carousel-caption figure{
	  display:none;
  }
  .banner-part .carousel-caption{
	  text-align:center;
	  display:block;

  }
  .banner-part .carousel-caption h5{
	  font-size:18px;
  }
  .banner-part{
	  height:auto;
  }
  .banner-part .carousel-caption h1{
	  font-size:26px;
	  line-height: 38px;
  }
  .about-pic-short-pic img{
	position: relative;
    left: 0;
    top: 0;
  }
  .about-pic-short-pic:before{
	  left: 44px;
    top: -25px;
  }
  .about-sec-fild{
	  height:880px;
  }
  .about-sec-fild img {
    opacity: 0.3;
    object-fit: cover;
    width: 100%;
    height: 100%;
   }
   .bg-dn2{
	  object-fit: cover;
      width: 100%;
      height: 100%;
   }
   .donated-form-part{
	   width:66%;
   }
   .short-div-sec{
	   display:none;
   }
   footer .row > div:last-child {
    display: none;
   }
   .case-study-sec{
	   padding:30px 0 0px;
   }
   .blog-div-esc h2{
	   font-size:26px;
   }
   .carousel-control-prev, .carousel-control-next{
	  display:none;
  }
  .event-img-sec{
	  flex-direction: column;
	  min-height:350px !important;
	  height:inherit;
  }
  .pic-event,
  .event-img-sec .venu-event{
	  width:100% !important;
  }
  .get-in-sec{
	  margin-top:25px;
  }
  .get-in-sec ul li span:first-child{
	  margin-right:15px;
  }
  .event-img-sec{
	  flex-direction: column;
	  min-height:350px !important;
	  height:inherit;
  }
  .pic-event,
  .event-img-sec .venu-event{
	  width:100% !important;
  }
  .wh-div-text{
	  width:100%;
  }
  .why-sec-part{
	  min-height:650px;
	  height:inherit;
  }
  .faq-sec-fild{
	  height:auto;
	  padding-bottom:0;
  }
  .faq-sec-fild .bg-part{
	  min-height:560px;
	  height:inherit;
  }
  .faq-sec-fild .accordion{
	  width:100%;
  }
  .tabs-sec-part{
	  width:100%;
	  margin-top:0;
	  margin-bottom:40px;
  }
  .comon-tabs-text figure{
	  width:100%;
  }
  .faq-ask-form{
	  width:100%;
  }
  .mission-sp-sec .wh-div-text{
	  margin-bottom:20px;
	  margin-top:20px;
  }
  .about-pic-video{
	  margin-top:20px;
  }
}
@media (max-width:667px){

  .get-in-sec ul li span:first-child{
	  margin-right:0;
  }
  .top-main-menu .navbar li:last-child{
	  display:none;
  }
  .top-main-menu p i{
	  color:#0c0b5f!important;
  }
  .hide-logo{
	  display:block;
  }

  .top-main-menu{
	  padding-top:0;
	  padding-bottom:5px;
  }
  .top-main-menu p {
    color: #11151f !important;
  }
  .donate-part{
	 color: #fff !important;
    background: #0c0b5f;
	padding:5px 15px;
	font-size:12px;
	
  }
  .carousel-control-prev{
	  bottom:10px;
	  left:20px;
	  z-index:30;
	  display:grid;
  }
  .carousel-control-next{
	  bottom:10px;
	  z-index:30;
	  display:grid;
  }
  .donate-part i {
     color: #fff !important;
  }
  .navbar-collapse{
	position: absolute;
    top: 80px;
    background: #fff;
    width: 100%;
	left:0;
	right:0;
  }
  .top-main-menu .navbar .nav-link{
	  color:#11151f !important;
  }
  .top-main-menu .navbar .active .nav-link{
	  color:#1dae28 !important;
  }
  .banner-part .carousel-caption{

	  padding-top:0;
	  }
  
  .services-add-sec{
	  background-repeat:repeat;
	  height:204px;
	  text-align:center;
  }
  .services-add-sec .btn{
	  font-size:16px;
	  margin-top:5px;
  }
  .about-pic-short-pic:before{
	left: 29px;
    top: -23px;
    width: 290px;
    height: 330px;
  }
  .about-pic-short-pic img{
	  left:0;
	  top:0;
  }
   .comon-headeing h1{
	  font-size:26px;
  }
  .about-short h5{
	  font-size:30px;
	          margin-top: 34px;
	          text-align: center;
  }
  
  @media (max-width: 768px) {
    .about-short .col-lg-6 {
        margin-bottom: 20px;
        text-align: center;
    }
}
  .about-short h2{
	  font-size:26px;
	          text-align: center;
  }
   .about-short p{
	  font-size:13px;
	        
  }
  .comon-pro h5{
	  font-size:18px;
  }
  .comon-headeing h1{
	  font-size:26px;
  }
  .items-slider-case{
	  width:100%;
  }
  .sucess-world-report h5{
	   font-size:26px;
  }
  .sucess-world-report h2{
	  font-size:26px;
  }
  .comon-report-div h4{
	  justify-content: center;
	  font-size:26px;
  }
  .comon-report-div p{
	  display: block;
    text-align: center;
	width:100%;
  }
  .sucess-world-report .learn-more-bn{
	  display:table;
	  margin:auto;
  }
  .sucess-world-report h5,
  .sucess-world-report h2{
	  text-align:center;
  }
  .about-sec-fild{
	  height:930px;
  }
  .about-sec-fild img {
    opacity: 0.3;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .about-sec-fild h1{
	  font-size:26px;
  }
  .donated-form-part{
	  width:95%;
	  margin:auto;
  }
  .bg-dn2{
	object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .donated-form-part .comon-headeing h1{
	  font-size:26px;
  }
  .comon-event-blog figure{
	  height:auto;
  }
  .short-div-sec{
	  display:none;
  }
  .all-ev-bn{
	  margin:auto;
	  margin-top:15px;
  }
  .bg-join-div{
	  object-fit: cover;
    width: 100%;
    height: 100%;
	top:0;
  }
  .join-sec h2{
	  font-size:26px;
  }
  footer .row > div:last-child{
	  display:none;
  }
  
  .top-main-menu .call-bn{
	  display:none;
  }
  .carousel-control-prev, .carousel-control-next{
	  display:none;
  }
  .sub-page{
	  padding-top:30px;
	  padding-bottom:30px;
  }
  .sub-page h1{
	  font-size:26px;
  }
  .sub-page .banner-part{
	  height:auto;
  }
  .becum-sec ul li{
	   font-size:17px;
  }
  .list-wrapper .row > a .list-item .cr-items{
	  flex-direction: column;
  }
  .list-wrapper .row > a .list-item .cr-items .event-pic,
  .list-wrapper .row > a .list-item .cr-details{
	  width:100%;
  }
  .cr-details h5{
	  font-size:25px !important;
	  line-height:35px !important;
  }
  .list-wrapper .row.grid-view-filter > a{
	  width: 100% !important;
	  margin-right:0 !important;
  }
  .ev-form{
	  margin-top:25px;
  }
  .sec-div2-text h1{
	  font-size:23px;
	  line-height:30px;
  }
  .sec-div2-text{
	  padding-top:20px;
  }
  
  .left-sec{
	  width:54%;
  }
  .left-sec h2{
	  font-size:24px;
  }
  .last-links li{
	  margin:0 14px !important;
  }
  .event-img-sec{
	  flex-direction: column;
	  min-height:350px !important;
	  height:inherit;
  }
  .pic-event,
  .event-img-sec .venu-event{
	  width:100% !important;
  }
  .new-volun-sec h2:after,
  .new-volun-sec h2:before{
	  display:none;
  }
  .get-in-sec{
	  margin-top:25px;
  }
  .about-top-text .learn-more-bn,
  .about-top-text .donate1-bn{
	  display:inherit;
	  width:42%;
	  padding:10px;
	  float:left;
	  margin-bottom:20px;
  }
  .wh-div-text{
	  width:100%;
  }
  .why-sec-part{
	  min-height:650px;
	  height:inherit;
  }
  .tabs-sec-part{
	  width:100%;
  }
   .why-sec-part{
	  min-height:650px;
	  height:inherit;
  }
  .tabs-sec-part{
	  width:100%;
  }
  .tabs-sec-part .nav-pills .nav-link{
	  font-size:15px;
  }
  .comon-tabs-text figure{
	  width:100%;
  }
  .faq-sec-fild{
	  height:auto;
	  padding-bottom:0;
  }
  .faq-sec-fild .bg-part{
	  min-height:560px;
	  height:inherit;
  }
  .faq-sec-fild .accordion{
	  width:100%;
  }
  .question-tabs .card-title{
	  font-size:18px;
  }
  .accordion .card-header:after{
	  padding:10px;
  }
  .faq-ask-form{
	  width:100%;
  }
  .mission-sp-sec .wh-div-text{
	  margin-bottom:20px;
	  margin-top:20px;
  }
}
@media (max-width:480px){
    .show-logo span {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.8px;
    font-weight: 900;
}
.show-logo, .hide-logo {
    width: 50px !important;
    /*display:block;*/
}
.footer-widget-socials {
    margin-top: 10px;
}
.footer-widget-socials a {
    width: 34px;
    height: 34px;
    font-size: 14px;
}

    .hide-logo span {
        font-size: 12px;
        margin-left: 5px;

    display: flex;
    align-items: center;

        line-height: 16px;
    }

  .hide-logo{
	  display:none;
  }

  .top-main-menu{
	  padding-top:0;
  }
  .login-bn,
  .donate-part,
  .top-main-menu p{
	  display:none;
  }
  .navbar-collapse{
	  background:#fff;
  }
  .top-main-menu .navbar .nav-link{
	  color:#11151f !important;
  }
  .top-main-menu .navbar li:last-child{
	  color:#11151f !important;
	  font-weight:600;
  }
  .top-main-menu .navbar .active .nav-link{
	  color:#1dae28 !important;
  }
  
@media (max-width: 768px){

    .topbar{
        width: 100%;
    }

    .topbar-inner{
        width: 100%;
        padding: 10px;
    }

}
@media (max-width:768px){

  /* ===== BANNER HEIGHT FIX ===== */
  .banner-part
  {
     padding:0px 0 0px!important;
  }

.banner-text-part {
    position: relative;
    top: 15px;
    left: 0;
}

  .banner-part .carousel-caption{
    left:0;
    right:0;
    padding:0 10px;
    text-align:center;
  }
/* Default (desktop) */
span {
  font-size: 24px;
}

/* Tablet */
@media (max-width: 992px) {
  span {
    font-size: 20px;
  }
}

/* Mobile */
@media (max-width: 576px) {
  span {
    font-size: 19px;
  }
}
  /* ===== TEXT SIZE CONTROL ===== */
  .banner-part .carousel-caption h1{
    font-size:15px;
    line-height:22px;
    margin-bottom:5px;
  }

  .banner-part .carousel-caption h5{
    font-size:12px;
    text-align: center;
    margin-bottom:8px;
  }

  /* ===== BUTTON FIX ===== */
  .banner-part .carousel-caption .btn{
    font-size:10px;
    padding:4px 8px;
    display:inline-block;
  }

}
  .comon-pro h5{
	  font-size:18px;
  }
  .comon-headeing h1{
	  font-size:26px;
  }
  .items-slider-case{
	  width:100%;
  }
  .comon-report-div h4{
	  justify-content: center;
  }
  .comon-report-div p{
	  display: block;
    text-align: center;
	width:100%;
	font-size:19px;
  }
  .sucess-world-report .row > div:nth-child(1) img{
	  padding-right:0;
  }
  .comon-report-div h4{
	  font-size:30px;
  }
  .learn-more-bn{
	  display:table;
  }
  .ab-dl-items .learn-more-bn{
	  text-align:center;
	  margin:auto;
	  margin-top:13px;
  }
  .about-sec-fild {
    height: 1002px;
   }
   .donated-form-part .comon-headeing h1{
	  font-size:23px;
   }
    footer .row > div:nth-child(1){
		margin-bottom:18px;
  }
  
  .comonft-links h5 {
    margin-bottom: 7px;
    font-size: 16px;
}
.comonft-links ul li a {
    color: #929292;
}
.comonft-links ul li {
    line-height: 26px;
    color: #929292;
    font-weight: 500;
    font-size: 13px;
}
.last-links {
    margin-top: 15px; 
    padding-top: 10px;
}
footer {
    background: #151414;
    padding: 30px 0 10px 0;
    position: relative;
}
.comonft-links{
        margin-top: 10px;
}
  .join-sec h2{
	  font-size:22px;
	  margin-top:10px;
  }
  .btn-join-c{
	  padding:8px 17px;
  }
  .last-links li {
    margin: 0 16px;
    font-size: 13px;
  }
  .sec_sub_title {
    font-size: 15px;
}
.items-slider-case {
    height: auto;
}
.donate-part-div {
    padding: 30px 0 !important;
}

.donation-desc{
    color: #fbfbfb;

}
.imp_not {
    background: linear-gradient(47deg, #1898283b, #18982821, transparent);
    border-radius: 10px;
    width: 90%;
}
.donated-form-part {
    width: 100%;
    margin-top: 20px;
}

.form-sec_donet {
    padding: 10px 15px 20px;
}
.form_row {
    display: block;
    margin: 0;
}
.form_row_bx {
    width: 100%;
    margin-bottom: 5px;
}
.pn_nu{
        margin-top: 9px;
}

.text_lb{
    margin-top: 9px;
        font-size: 13px;
    font-weight: 600;
    margin-bottom: 4px;
    color: #5f5f5f;
}

.registered-section {
    background: #f4f4f6;
    padding: 30px 0px 30px;
}

.sec_title {
    font-weight: 800;
    margin-top: 1px;
    font-size: 28px;
    margin-bottom:20px;
}
  .testimonal-part .comon-headeing h2{
	  font-size:26px;
  }
  .blog-div-esc h2 {
    font-size: 22px;
}
.sub-page{
	  padding-top:10px;
	  padding-bottom:20px;
  }
  
  .member-title h5 {
  font-size:30px;
  
}

.member-title h1 {
  font-size:20px;
 
}

  .gallery-title h5 {
  font-size:30px;
  
}

.gellery-card {
    margin-bottom: 10px;
}
.gallery-title h1 {
  font-size:20px;
 
}
  .section-title h2 {
  font-size:20px;
  
}

  .donate-title h5 {
  font-size:30px;
  
}

.donate-title h1 {
  font-size:20px;
 
}
  .event-title h5 {
  font-size:30px;
  
}

.event-title h1 {
  font-size:20px;
 
}


  .sub-page h1{
	  font-size:26px;
  }
  .sub-page .banner-part{
	  height:auto;
  }
  .becum-sec ul li{
	   font-size:17px;
  }
  .subcribe-bn1{
	  margin-left:0;
	  margin-top:15px;
  }
  .left-sec{
	  text-align:center;
	  width:100%;
  }
  .subcribe-bn1{
	  margin-top:15px;
  }
  .event-img-sec{
	  flex-direction: column;
	  min-height:350px !important;
	  height:inherit;
  }
  .pic-event,
  .event-img-sec .venu-event{
	  width:100% !important;
  }
  .up-details h5{
	  font-size:16px;
  }
  .about-top-text .learn-more-bn,
  .about-top-text .donate1-bn{
	  display:inherit;
	  width:42%;
	  padding:10px;
	  float:left;
	  margin-bottom:20px;
  }
  .wh-div-text{
	  width:100%;
  }
  .why-sec-part{
	  min-height:650px;
	  height:inherit;
  }
  .tabs-sec-part{
	  width:100%;
  }
  .tabs-sec-part .nav-pills .nav-link{
	  font-size:15px;
  }
  .get-mission-part .comon-headeing h2,
  .wh-div-text .comon-headeing h2{
	  font-size:23px;
  }
  .comon-tabs-text figure{
	  width:100%;
  }
  .faq-sec-fild{
	  height:auto;
	  padding-bottom:0;
  }
  .faq-sec-fild .bg-part{
	  min-height:560px;
	  height:inherit;
  }
  .faq-sec-fild .accordion{
	  width:100%;
  }
}


/* Tablet */
@media (max-width: 992px) {
  .card-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Mobile */
@media (max-width: 600px) {
  .card-container {
    grid-template-columns: 1fr;
  }
} 
  

/* ===== GLOBAL FIX ===== */
body{
  overflow-x:hidden;
}

img{
  max-width:100%;
  height:auto;
}

/*.container{*/
/*  padding-left:15px;*/
/*  padding-right:15px;*/
/*}*/

/* ===== NGO SECTION ===== */
.ngo-intro{
  max-width:800px;
  margin:auto;
  color:#555;
  font-size:15px;
  line-height:1.6;
}

.ngo-card{
  position:relative;
  background:#fff;
  padding:22px;
  border-radius:12px;
  box-shadow:0 4px 15px rgba(0,0,0,0.08);
  overflow:hidden;
}


.ngo-card::before{
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:0;
  height:0;
  border-top:2px solid #198754;
  border-right:2px solid #198754;
  transition:0.5s;
}

.ngo-card::after{
  content:"";
  position:absolute;
  bottom:0;
  right:0;
  width:0;
  height:0;
  border-bottom:2px solid #198754;
  border-left:2px solid #198754;
  transition:0.5s;
}

.ngo-card:hover::before{
  width:100%;
  height:100%;
}

.ngo-card:hover::after{
  width:100%;
  height:100%;
}

.ngo-card h5{
  font-weight:700;
  margin-bottom:10px;
}

.ngo-card ul{
  padding-left:18px;
  margin:0;
}

.ngo-card ul li{
  font-size:14px;
  margin-bottom:6px;
}

/* ===== SLIDER ===== */
/*.swiper{*/
/*  padding:10px 5px 35px;*/
/*}*/

/*.swiper-slide{*/
/*  display:flex;*/
/*  justify-content:center;*/
/*}*/

/* ===== MOBILE FIX ===== */
@media (max-width:768px){

  h2{
    font-size:20px !important;
  }

  h3{
    font-size:20px !important;
  }

  .ngo-intro{
    font-size:14px;
    padding:0 8px;
  }

  .goals-section{
    padding-top:25px !important;
    padding-bottom:25px !important;
  }
.modern-card {
    margin-bottom:20px;
}
 
}
@media (max-width:768px){

 
  
  .event-card-image{
    width:100%;
  }

  .event-card-image-inner{
    position:relative;
    width:100%;
    height:200px;   
    overflow:hidden;
  }

  .event-card-image-inner img{
    width:100%;
    height:100%;
    object-fit:cover;   
    display:block;
  }


}



@media (max-width:768px){

  /* CARD SIDE BY SIDE */
  .event-card{
    display:flex !important;
    align-items:center;
    width:100%;
    height:130px;
    margin-bottom:15px;
    border-radius:10px;
    overflow:hidden;
  }

  /* IMAGE LEFT */
  .event-card-image{
    width:35%;
    flex:0 0 35%;
  }

  .event-card-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:10px 0 0 10px;
  }

  .event-card-content{
    width:65%;
    flex:0 0 65%;
    margin-top: 5px;
    padding:10px;
  }

 
  .event-card-title h4{
    font-size:15px;
    margin-bottom:5px;
        line-height: 22px;
  }




  .event-card-info ul li{
    font-size:12px;
    margin :0px;
  }

.event-card-image-inner{
  position: relative;
}


    .event-card-meta {
       position: absolute;
        top: 142px;
        left: -3px;
        z-index: 999;
    }
    .event-meta-number {
    background-color: #189828;
    padding:1px 0px;
    border-radius: 0px 10px 20px 10px;
    }

.event-meta-number span{
  background:#189828;
  color:#fff;
  padding:1px 8px;
  font-size:12px;
  border-radius:5px;
  display:inline-block;
}


}

@media (max-width:768px){

  /* SECTION FULL WIDTH */
  .donate-part-div{
    padding:20px 0 !important;
  }

  /* CONTAINER REMOVE LIMIT */
  .donate-part-div .container{
    max-width:100% !important;
    width:100% !important;
    padding-left:10px !important;
    padding-right:10px !important;
  }


  .donated-form-part{
    width:100% !important;
  }

 
  .donate-part-div .col-md-6{
    width:100% !important;
    max-width:100% !important;
    flex:0 0 100% !important;
  }
.donate-pro {
    margin-bottom: 15px;
}
 
  .donate-part-div .row{
    margin-left:0 !important;
    margin-right:0 !important;
  }

  .donate-part-div .row > div{
    padding-left:0 !important;
    padding-right:0 !important;
  }


  .form-control{
    width:100% !important;
  }


  .submit-d{
    width:100% !important;
  }
  
  
 
.vidio-box.aos-init.aos-animate {
    height: 175px;
}
}



